html {
  background: url(WIP/vira_bg.jpg) #000 no-repeat center center fixed;
}

body{
  margin:0;
  padding:0;
  width: 100vw;
  height: 100vh;
}

video {
  object-fit: cover;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
}

/* Mobile first */
.mobile {
  display: block;
}

.desktop {
  display: none;
}

/* Ab 768px: Desktop */
@media (min-width: 768px) {
  .mobile {
    display: none;
  }
  .desktop {
    display: block;
  }
}